Page MenuHomePhabricator

Provide equivalent of "SCR: Age of open changesets (monthly snapshots)" in Kibana
Closed, DeclinedPublic

Description

http://korma.wmflabs.org/browser/scr.html has "Age of open changesets (monthly snapshots)" per month (also under "KPI: Overview").


In T132421 we decided that we'd like to have something similar on wikimedia.biterg.io.

Note that Gerrit-Backlog currently offers "Backlog: NEW Changesets waiting to be Closed" (a bar means "number of patchsets created in that very week/month which are still open"); and "Backlog: Accumulated Days waiting to be Closed" (I don't fully understand what the latter expresses).

Event Timeline

Aklapper created this task.Nov 24 2016, 2:02 PM
Aklapper triaged this task as Normal priority.Jan 27 2017, 10:14 PM
Aklapper moved this task from Backlog to Need discussion on the wikimedia.biterg.io board.
Aklapper updated the task description. (Show Details)Feb 9 2017, 2:50 PM
Aklapper lowered the priority of this task from Normal to Low.Apr 10 2017, 8:48 AM
Aklapper closed this task as Declined.Feb 18 2018, 7:56 PM

I'm declining this as similar metrics exist and as I don't see a use case for this specific one. See task description.